<script type="text/javascript" src="/template/js/top.js" charset="utf-8"></script>
<div id="divmain" >
<%
switch(table["C_Template"])
{ 
	case "$": {%><!--#include file="../html/top.html" --><%break;}
 case "115": {%><!--#include file="../html/class_second.html"--><%break;} 
  
 case "106": {%><!--#include file="../html/class_product.html"--><%break;} 
 case "104": {%><!--#include file="../html/class_contact.html"--><%break;} 
 case "103": {%><!--#include file="../html/class_info.html"--><%break;} 
  
 case "100": {%><!--#include file="../html/class_group.html"--><%break;} 
}
%>
<div id="divhr"></div>
<div id="divnav">
	您所在的位置：<a href="/">首页</a> <%=ShowBreadBar("<a target='_self' href='@c_url@'>@c_name@</a>"," &gt;&nbsp;")%>  <h2><%=table["C_Name"]%></h2>	
</div>
</div>
<script type="text/javascript" src="/template/js/bottom.js" charset="utf-8"></script>
<script type="text/javascript" >
setNavBar("<%=GetTopClassID(table["C_ID"])%>");
</script>